<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Removal Successful~~~ !!!Title!!!</title>

<link rel="stylesheet" type="text/css" href="../../../../../MP%20Web%20Interface/style.css">

</head>

<body>
<center>
<table border="0" width="30%" cellpadding="4" cellspacing="1">
<tr><th colspan = 3 bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">~~~Removal Successful~~~</font></th></tr>
<tr>
<td style="text-align: center"><form action=showrecording method=post><input type=hidden name=Action value="">
	<input type=submit value="~~~Back~~~"></form></td>
<td style="text-align: center"><form action=mainmenu method=post>
	<input type=submit value="~~~Main Menu~~~"></form></td>
</tr>

</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>